CVE-2002-1868

2002-12-31T05:00:00
ID CVE-2002-1868
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:31:00

Description

Dispair 0.1 and 0.2 allows remote attackers to execute arbitrary shell commands via certain form fields.